From e761d1d7830eaa48a57adc61794ed020e432017e Mon Sep 17 00:00:00 2001
From: 吴学文 <wuxuewen@wuxuewendeMacBook-Pro.local>
Date: 星期一, 06 五月 2019 01:30:39 +0800
Subject: [PATCH] 前段框架微调整

---
 WebService/src/main/resources/static/css/common.css |   12 ++++++++++++
 1 files changed, 12 insertions(+), 0 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index c1b4285..f0b6468 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -19,4 +19,16 @@
         width: 100%;
         direction: ltr;
         cursor: pointer;
+}
+.delete_button{
+    color: #dc3545;
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+    position: absolute;
+}
+.java110_loading>div{
+    margin: 70px auto;
 }
\ No newline at end of file

--
Gitblit v1.8.0